%define	release	%mkrel 1
%define	version	4.1.4
%define	name	task-virtualbox

Summary:	Virtual Box Virtualizer
Name:		%{name}
Version:	%{version}
Release:	%{release}
Group:		Tasks
URL:		http://www.virtualbox.org/
License:	GPL
BuildRoot:	%{_tmppath}/%{name}-%{version}-%{release}-root
BuildArch:	noarch
Requires:	dkms-virtualbox
Requires:	virtualbox
Requires:	x11-driver-input-vboxmouse
Requires:	x11-driver-video-vboxvideo
Requires:	dkms-vboxadditions
Requires:	virtualbox-guest-additions
Obsoletes:  	%name < %version

%description
VirtualBox is a general-purpose full virtualizer for x86 hardware.
Targeted at server, desktop and embedded use, it is now the only 
professional-quality virtualization solution that is also Open Source
Software. This package will pull in all the required packages to 
run VirtualBox.


%files
%defattr(-,root,root)

%changelog
* Tue Oct 04 2011 Texstar <texstar at gmail.com> 4.1.4-1pclos2011
- 4.1.4

* Sun Feb 28 2010 Texstar <texstar at gmail.com> 3.1.4-1pclso2010
- 3.1.4

* Fri Dec 18 2009 Texstar <texstar at gmail.com> 3.1.2-1pclos2010
- 3.1.2

* Thu Nov 18 2009 Texstar <texstar at gmail.com> 3.0.12-1pclos2010
- 3.0.12

* Tue Nov 03 2009 Texstar <texstar at gmail.com> 3.0.10-3pclos2010
- rebuild

* Thu Oct 29 2009 Texstar <texstar at gmail.com> 3.0.10-2pclos2010
- update

* Thu Oct 29 2009 Texstar <texstar at gmail.com> 3.0.10-1pclos2010
- 3.0.10
* Thu Oct 14 2009 Texstar <texstar at gmail.com> 3.0.8-1pclos2010
- update

* Tue Aug 04 2009 Texstar <texstar at gmail.com> 3.0.4-1pclos2009
- create

